\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "Original clef, C on third line - (5) This is a whole note in the original. - (6) original is a dotted stem"
	 tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "Up merry mates, (conclusion)"
	instrument = "TENOR."
}
wordsBVA = \lyricmode  {
The gol-  den meane that con-  _  _  stant spi-  _  rit _  beares,   
in such ex-  treams that nor pre-  _  _  _  sumes nor feares.  
}
voiceB =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = Tenor
 \key g \mixolydian \clef "G_8"
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2   b2 ^\markup{Conclusion}   d'2    d'2    \bar "|" |   d'2.    c'4    b4.  
\revert Staff.TimeSignature #'style
  a8    g1    g2.    fis4    e4    d4    e2    \bar "|" |   fis1.      d'2    
d'2    e'2    \bar "|" |   a2    d'1    \bar "|" |   c'2    g2.    a4    b4    
g4    a2    d'2      d'1. ^"(5)"^\fermata   \bar "|."   
}
voiceC =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "harpsichord"
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = Lute
 \key g \mixolydian \clef "G_8"
\override Staff.TimeSignature   #'style = #'neomensural
 \time 3/2 <<   g'2  d'2    b2    g2   >> <<   g'2    a2    d2   >>   fis'2   
\revert Staff.TimeSignature #'style
 \bar "|" |   <<   g'1    d'1    b1    g1   >> <<   b4    g,4   >>   d'4  <<   
e'2    c'2    g2    c2   >>   c'4    e4  <<   b4    g,4   >>   d'4    d'4    
fis4  <<   a'4    d'4    e4    a,4   >>   d4  <<   cis'4    e'4   >>   a'4    
\bar "|" |   <<   a'1.    fis'1.    d'1.    d1.   >> <<   a'2    d'2    d2   >> 
<<   b2    d'2    d2   >> <<   g'2    c'2    e2   >>   \bar "|" |   <<   a'1    
fis'1    d'1    d1   >> <<   g'4    d'4    b4    g4   >>   fis'!4    \bar "|" | 
  <<   e'1    c'1    c1   >> <<   d'4    b4    g,4   >>   a4  <<   g'4    d'4   
 b4    g,4   >>   g4  <<   d'4    a4    d4   >>   g'4    fis4    c'4  <<   g'1. 
   d'1.    b1.    g,1.   >>   \bar "|."       
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -12
\slurDashed %override Slur   #'dashed = #1 
 % %LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 
}\score{
         <<

	\context Staff="1"
	{
	\context Voice="1"
	{
	    \voicedefault
	    \voiceB 
	}
	}
	\context Lyrics="1A" \lyricsto "1" \wordsBVA

	\context Staff="2"
	\with { \remove Ambitus_engraver \remove Custos_engraver }
	{
	    \voicedefault
	    \voiceC 
	}

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }
	\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Staff 
			\consists Ambitus_engraver
		}
	    \context 
	    {
		\Staff
	    }
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:

