\version "2.10.10"
#(ly:set-option 'point-and-click #f)
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "Original clef, C on third line - (5) This is a whole note in the original."
tagline = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIX. Up merry mates,"
	instrument = "TENOR."
}
wordsdefaultVA = \lyricmode  {
Up mer-  ry mates, to Nep-  tunes prayse, Your voy-  ces high ad-  vance: _   
The wat-  rie Nymphs shall dance, _  _  _  _   
and E-  _  o-  lus shall whis-  tle to _  your _  layes,  
Stere-  man, how stands the winde?  what course?  
no worse, and blow so faire,   
Then sincke, sincke, sincke, sincke des-  payre,  Come so-  lace to the minde  
ere night we shall, we shall the _  ha-  _  _  ven finde.  
O hap-  py, hap-  _  py _  _  dayes, who may con-  _  taine,  
but swell with proud dis-  daine,   when seas are smooth,  
sailes, sailes full, and _  all _  _  things, all things please?  
The gol-  den meane that con-  _  _  stant spi-  _  rit _  beares,   
in such ex-  treams that nor pre-  _  _  _  sumes nor feares.  
}
wordsdefaultVB = \lyricmode  {
Stay mer-  ry mates, proud Nep-  tune lowres, 
Your voy-  ces all de-  plore you,  
The Nymphes stand weep-  ing o're _  _  _  you:  
And E-  _  o-  lus and I-  ris ban-  _  dy _  showres.  
Boates-  man hale in the Boate.  Tis haile  Strike Saile,   
Make quicke dis-  pat-  ches, Shut close the hat-  _  ches.  
Hold sterne, cast An-  cour out,  
This night we shall, we shall at _  ran-  _  _  dome floate.  
O dis-  mall, dis-  _  mall _  _  houres, who can for-  _  beare,  
but sinke with sad des-  paire.  When seas are rough,  
sailes, sailes rent, and _  each _  _  thing, each thing lowres.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 % %MIDI transpose -12
\slurDashed %override Slur   #'dashed = #1 
 % %LY voices\slurDashed %override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \mixolydian \clef "G_8"
   g4    b8    c'8    d'4    d'4    e'4    d'4    b2    \bar "|" |     c'4    
c'8    c'8    f'4    d'4    e'2 (   e'4  -)     c'4    \bar "|" |   e'4.    e'8 
   d'4.    c'8    \bar "|" |   b8    c'8    d'8    e'8    d'4      c'8    b8    
c'4.    c'8    b8    c'8    d'2    c'8    b8    a8    g8    a4    g1    
\bar "|" |     r2   r4   d'4    b2    r8   d'8    b8    c'8    d'1    
\bar "|" |     r1   r2   r4   b4    \bar "|" |   c'2.      r4   r1   r2   r4   
a4    b4    c'4    c'4    b4    \bar "|" |   c'2.      e'4    d'2    c'2    
\override Staff.TimeSignature   #'style = #'single-digit
\bar "|" |   b4    a4. (   a8  -)   gis4    \time 3/2   c'2    b2    c'2    
\revert Staff.TimeSignature #'style
d'2.    e'4    d'2    \bar "|" |     c'2    b2    g2    d'2.    c'4    b2    
\bar "|" |   c'4.    b8    a4    g4    a4.    a8    g1.    \bar "|" |   
\time 4/4     a4 ^"Chorus"   a2    f4    f4.    g8    a8    bes8 (   c'4  -)   
d'2    d2.    f4.    e8    d4    \bar "|" |   e2      r4   c'2    c'8    c'8    
b4    e'4    \bar "|" |   d'2.      c'2    c'4    d'4    g2      c'2    b4    
\bar "|" |   d'2    r4   d'8    c'8    b8    a8    b8    g4    g8    fis4    g1 
\override Staff.TimeSignature   #'style = #'single-digit
   \bar "||"   \time 3/2     b2 ^"Conclusion"   d'2    d'2    \bar "|" |   d'2. 
\revert Staff.TimeSignature #'style
   c'4    b4.    a8    g1    g2.    fis4    e4    d4    e2    \bar "|" |   
fis1.      d'2    d'2    e'2    \bar "|" |   a2    d'1    \bar "|" |   c'2    
g2.    a4    b4    g4    a2    d'2      d'1. ^"(5)"^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:

